/*
 *  user-typo3.css
 *
 *  TUHH-Relaunch Styles
 *  ueberschreiben und ergaenzen die Styles des Prototypen
 *  werden nur fuer Typo3 gebraucht
 *
 *  $LastChangedBy$
 *  $LastChangedDate$
 *  $Rev$
*/

/* -------------------------------------
 *  Startseite
 *  ------------------------------------- */

/* .datalist für Graceful Degredation:
 *  - Select-Liste wird durch verborgenes HTML-Element dargestellt
 *  - HTML-Element wird per CSS ausgeklappt
 *  - Optionen sind links
 */
body form fieldset .datalist {
  display: none;
  position: relative;
}
.no-js form fieldset:hover .datalist {
  background: white;
  border: 1px solid black;
  display: block;
}
.no-js form fieldset:hover .datalist a:hover {
  text-decoration: none;
}
.no-js form fieldset:hover .datalist li:hover {
    background: #DEEAEF;
}

/* ServiceBoard */

/* Abstand fuer FF-Linux anpassen */
#service-board .toc li {
  line-height: 1.24;
}
/* keinen Help-Cursor in der Terminauswahl */
#service-board li a abbr {
  cursor: pointer;
}
/* Blätter-Pfeile in Terminauswahl runtersetzen */
#service-board .prev span, #service-board .next span {
  top: 40px;
}

/* Stage */
#stage .list a,
#stage .list div {
  background-image: url(../Images/sprite-stage.png);
}
/* Buehnenelemente etwas schmaler machen, erstmal fuer 5, 4 + 2 */
#stage .grid-5 li {
  width: 167px;
}
#stage .grid-4 li {
  width: 213px;
}
#stage .grid-2 li {
  width: 448px;
}

/* Icon-Korrektur */
#stage .list li.icon-2 a,
#stage .list li.icon-2 div,
#stage .list a.icon-2,
#stage .list div.icon-2 {
  background-position: 50% -280px;
}
/* Icon-Erweiterungen */
/* Sport */
#stage .list li.icon-13 a,
#stage .list li.icon-13 div,
#stage .list a.icon-13,
#stage .list div.icon-13 {
  background-position: 50% -3590px;
}
/* Schnupperstudium */
#stage .list li.icon-14 a,
#stage .list li.icon-14 div,
#stage .list a.icon-14,
#stage .list div.icon-14 {
  background-position: 50% -3890px;
}
/* The President Speaks */
#stage .list li.icon-15 a,
#stage .list li.icon-15 div,
#stage .list a.icon-15,
#stage .list div.icon-15 {
  background-position: 50% -4190px;
}
/* Veranstaltung / Vorlesung */
#stage .list li.icon-16 a,
#stage .list li.icon-16 div,
#stage .list a.icon-16,
#stage .list div.icon-16 {
  background-position: 50% -4490px;
}
/* Jobs */
#stage .list li.icon-17 a,
#stage .list li.icon-17 div,
#stage .list a.icon-17,
#stage .list div.icon-17 {
  background-position: 50% -4790px;
}
/* Bewerbung (Kalender) */
#stage .list li.icon-18 a,
#stage .list li.icon-18 div,
#stage .list a.icon-18,
#stage .list div.icon-18 {
  background-position: 50% -5090px;
}
/* Pruefung */
#stage .list li.icon-19 a,
#stage .list li.icon-19 div,
#stage .list a.icon-19,
#stage .list div.icon-19 {
  background-position: 50% -5390px;
}
/* Termin (Uhr) */
#stage .list li.icon-20 a,
#stage .list li.icon-20 div,
#stage .list a.icon-20,
#stage .list div.icon-20 {
  background-position: 50% -5690px;
}
/* TdoT */
#stage .list li.icon-21 a,
#stage .list li.icon-21 div,
#stage .list a.icon-21,
#stage .list div.icon-21 {
  background-position: 50% -5990px;
}
/* Tuhh4u */
#stage .list li.icon-22 a,
#stage .list li.icon-22 div,
#stage .list a.icon-22,
#stage .list div.icon-22 {
  background-position: 50% -6275px;
}
/* Sommerfest */
#stage .list li.icon-23 a,
#stage .list li.icon-23 div,
#stage .list a.icon-23,
#stage .list div.icon-23 {
  background-position: 50% -6585px;
}
/* Mathe */
#stage .list li.icon-24 a,
#stage .list li.icon-24 div,
#stage .list a.icon-24,
#stage .list div.icon-24 {
  background-position: 50% -6890px;
}
/* TUandYou */
#stage .list li.icon-25 a,
#stage .list li.icon-25 div,
#stage .list a.icon-25,
#stage .list div.icon-25 {
  background-position: 50% -7190px;
}
/* NdW */
#stage .list li.icon-26 a,
#stage .list li.icon-26 div,
#stage .list a.icon-26,
#stage .list div.icon-26 {
  background-position: 50% -7490px;
}
/* Nachhaltigkeit */
#stage .list li.icon-27 a,
#stage .list li.icon-27 div,
#stage .list a.icon-27,
#stage .list div.icon-27 {
  background-position: 50% -7790px;
}
/* Xmas */
#stage .list li.icon-28 a,
#stage .list li.icon-28 div,
#stage .list a.icon-28,
#stage .list div.icon-28 {
  background-position: 50% -8090px;
}
/* Fisch */
#stage .list li.icon-29 a,
#stage .list li.icon-29 div,
#stage .list a.icon-29,
#stage .list div.icon-29 {
  background-position: 50% -8385px;
}
/* Hamburg */
#stage .list li.icon-30 a,
#stage .list li.icon-30 div,
#stage .list a.icon-30,
#stage .list div.icon-30 {
  background-position: 50% -8690px;
}
/* Hamburg Karte */
#stage .list li.icon-31 a,
#stage .list li.icon-31 div,
#stage .list a.icon-31,
#stage .list div.icon-31 {
  background-position: 50% -8990px;
}
/* Zahnrad */
#stage .list li.icon-32 a,
#stage .list li.icon-32 div,
#stage .list a.icon-32,
#stage .list div.icon-32 {
  background-position: 50% -9290px;
}
/* reTest */
#stage .list li.icon-33 a,
#stage .list li.icon-33 div,
#stage .list a.icon-33,
#stage .list div.icon-33 {
  background-position: 50% -9590px;
}
/* NIT */
#stage .list li.icon-34 a,
#stage .list li.icon-34 div,
#stage .list a.icon-34,
#stage .list div.icon-34 {
  background-position: 50% -9890px;
}
/* HHIS */
#stage .list li.icon-35 a,
#stage .list li.icon-35 div,
#stage .list a.icon-35,
#stage .list div.icon-35 {
  background-position: 50% -10190px;
}
/* Mobile */
#stage .list li.icon-36 a,
#stage .list li.icon-36 div,
#stage .list a.icon-36,
#stage .list div.icon-36 {
  background-position: 50% -10490px;
}
/* PaperPlane */
#stage .list li.icon-37 a,
#stage .list li.icon-37 div,
#stage .list a.icon-37,
#stage .list div.icon-37 {
  background-position: 50% -10790px;
}
/* Jubel */
#stage .list li.icon-38 a,
#stage .list li.icon-38 div,
#stage .list a.icon-38,
#stage .list div.icon-38 {
  background-position: 50% -11085px;
}
/* GutesMitein */
#stage .list li.icon-39 a,
#stage .list li.icon-39 div,
#stage .list a.icon-39,
#stage .list div.icon-39 {
  background-position: 50% -11390px;
}
/* Gesund */
#stage .list li.icon-40 a,
#stage .list li.icon-40 div,
#stage .list a.icon-40,
#stage .list div.icon-40 {
  background-position: 50% -11690px;
}
/* Orientierung */
#stage .list li.icon-41 a,
#stage .list li.icon-41 div,
#stage .list a.icon-41,
#stage .list div.icon-41 {
  background-position: 50% -11985px;
}
/* TUHHL */
#stage .list li.icon-42 a,
#stage .list li.icon-42 div,
#stage .list a.icon-42,
#stage .list div.icon-42 {
  background-position: 50% -12290px;
}
/* Hautnah */
#stage .list li.icon-43 a,
#stage .list li.icon-43 div,
#stage .list a.icon-43,
#stage .list div.icon-43 {
  background-position: 50% -12590px;
}
/* Corona */
#stage .list li.icon-44 a,
#stage .list li.icon-44 div,
#stage .list a.icon-44,
#stage .list div.icon-44 {
  background-position: 50% -12890px;
}
/* ZLL */
#stage .list li.icon-45 a,
#stage .list li.icon-45 div,
#stage .list a.icon-45,
#stage .list div.icon-45 {
  background-position: 50% -13190px;
}
#stage .list a.singleicon {
  padding-top: 120px;
}
/* stage heute-kennzeichen */
.kaeseecke {
  background: url(../Images/kaeseecke.png) 0 0 no-repeat;
  color: white;
  padding: 0;
  transform: rotate(-45deg);
  position: absolute;
  top: 23px;
  left: -14px;
  width: 118px;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
}
li:first-child span.kaeseecke {
  left: -24px;
}
/* Social Media */
#start #social-channels {
  width: 445px;
  min-height: 118px;
}
#start #social-channels h3,
#start #social-channels ul {
  width: auto;
}
#start #social-channels h3 {
  margin-bottom: 10px;
}
#start #social-channels ul {
  padding-bottom: 2px;
}
#start #social-channels li {
  margin: 0px 0px 0px 33px;
}
#social-channels li.instagram a {
  background: #D0DE9B url(../Images/sprite-2.png) 50% 10px no-repeat;
}
#social-channels li.instagram a:hover,
#social-channels li.instagram a:active,
#social-channels li.instagram a:focus {
  background-color: #BED075;
  text-decoration: underline;
}

/* Partner */
#spin-offs {
  min-height: 120px;
}
#spin-offs h3,
#spin-offs ul {
  float: none;
  width: auto;
}
#spin-offs h3 {
  margin: 1px 0 20px 0;
}
#spin-offs li {
  margin: 0 0 8px 20px;
}
#spin-offs li a {
  display: block;
  width: 122px;
  height: 60px;
}
#spin-offs li a.tutech {
  background: url(../Images/sprite-spinoffs.png) 50% -201px no-repeat;
}
#spin-offs li a.nit {
  background: url(../Images/sprite-spinoffs.png) 50% -1px no-repeat;
}
#spin-offs li a.eciu {
  background: url(../Images/sprite-spinoffs.png) 50% -402px no-repeat;
}

/* Workaround gegen unerwuenschten Umbruch */
 #persona-choice > div > div {
    overflow: initial;
 }
/* -------------------------------------
 *  Rechter Seitenfluegel
 *  ------------------------------------- */

/* Formularbutton */
#persona-choice .form-row {
  float: left;
  width: 250px;
  margin-right: 10px;
}
#persona-choice .button-wrapper {
  float: left;
  width: 35px;
  margin-top: 8px;
}
.js-on #persona-choice .button-wrapper input {
  display: block;
}
#persona-choice.pc-mod .form-row {
  width: 270px;
}
#persona-choice.pc-mod .button-wrapper {
  margin-top: 0;
}
.tabs .linklist li a.menulock {
  background-image: url(../Images/intweb.gif), url("../Images/Aperto/icons/sprite-1.png");
  background-repeat: no-repeat;
  background-position: 95% 50%, 20px -586px;
  background-attachment: scroll;
}

/* -------------------------------------
 *  Plugins
 *  ------------------------------------- */

/* gooffotoboek */

div.tx-gooffotoboek-pi1 td {
  border: none;
  padding: 0;
}

div.tx-gooffotoboek-pi1 td.gfpb_landscape {
  padding: 0 20px 5px 0;
}

/* Quick Fix für tuhh/uni/service/alumni-career-center/alumni-foerderer-e-v/fotogalerie.html */
td.gfpb_empty {
  line-height: 0;
}

/*  gkhrssimport  */
.tx-gkhrssimport-pi1-rss_box {
  padding: 0.5em 0 0 0;
  margin: -0.5em 0 0 0;
  border-top: 1px solid #ddd;
}
.tx-gkhrssimport-pi1-rss_box div {
  font-size: 1.2em;
}
.tx-gkhrssimport-pi1-header {
  margin-bottom: 0.5em;
}
.tx-gkhrssimport-pi1-header a {
  color: #000;
  font-weight: normal;
}
.tx-gkhrssimport-pi1-RSS_h_image {
  position: relative;
  top: -35px;
  left: 250px;
  height: 0;
}

/* im Inhaltsbereich anders stylen: */
.text .tx-gkhrssimport-pi1-rss_box {
  width: auto;
  margin: 0 0 1em 0;
  padding: 0 0.5em 1em 0.5em;
  background-color: #DEEAEF;
  line-height: 1.3;
}
.text .tx-gkhrssimport-pi1-header a {
  font-weight: bold;
}

/* OSM */
.text .leaflet-bar a {
  text-decoration: none;
}

/* tuhhassistantinfo layout3 */
div.tuhhdisplaycontacts.layout3 > div > h4 {
  border-top: 4px solid #e0e0e0;
  padding-top: 1em;
}
div.tuhhdisplaycontacts.layout3 div.head + div > h4 {
  border-top: none;
}
div.tuhhdisplaycontacts.layout3 div.visibility_intern {
  background-color: #f6f6f6;
}
div.tuhhdisplaycontacts.layout3 dd.visibility_intern::after,
div.tuhhdisplaycontacts.layout3 div.visibility_intern .address dd::after {
  font-size: 120%;
  margin-left: -3px;
}
div.tuhhdisplaycontacts.layout3 div.visibility_intern h4::after {
  font-size: 100%;
}
div.tuhhdisplaycontacts.layout3 div.head {
  padding: 0.5em 0 0 0;
  background-color: #deeaef;
}
/* -------------------------------------
 *  Spezielle Styles fuer einzelne Seiten
 *  ------------------------------------- */

/* dekanate */
.text div.sdouter {
  margin: 0 0 2em 0;
  padding: 0;
  float: left;
  width: 100%;
}
.text div.sdinner {
  margin-left: 1.5em;
  background-color: #f6f9f9;
  padding: 1em;
  float: left;
  width: 39.5em;
}
.text div.sdhead {
  width: 27em;
  float: left;
  margin-bottom: 1em;
}
.text div.sdheadpic {
  float: left;
  margin-right: 1.5em;
}
div.sdheadpic img {
  height: 9em;
  width:auto;
}
.text div.sdheadtext {
  float: left;
  width: 13em;
}
.text p.sdstg {
  clear: both;
  margin-bottom: 0;
}
/* skyscraper werbung */
div#sky {
  margin: 0 55px;
}

/* EIM */
.text .stg {
  float: left;
  width: 261px;
  height: 55px;
  margin: 0 2em 1em 0;
  background-color: #deeaef;
}
.text .stg p {
  margin: 0;
}
.text .stg img {
  width: 121px;
  height: 55px;
}
.text .stg a {
}
.text .stg a.stgtext {
  display: block;
  float: left;
  text-decoration: none;
  font-weight: normal;
  font-size: 0.9em;
  width: 137px;
  padding: 2px 0 2px 3px;
  color: #000;
  line-height: 1.2;
}
.text .stg a.stgtext:hover,
.text .stg a.stgtext:active,
.text .stg a.stgtext:focus {
  text-decoration: underline;
}

/* institute */
.text div.initial {
  line-height: 1.2;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  background-color: #DEEAEF;
  border: 1px solid #EBEBEB;
  width:1.2em;
  margin: 0.75em 0;
}
.text table.data td {
  padding: 6px;
  font-size: 150%;
}
/* Zielgruppenseiten */
.col-subcol .tabs-linklist .toc li {
    width: 155px;
}
.tabs-linklist .section h3 {
    font-size: 160%;
    padding: 20px 0 30px;
}
.tabs-linklist .section .all {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    margin: 20px -20px 0 -20px;
    padding: 7px 0;
}
/* PA merkblatt ??? */
.text div.para {
  float: right;
  width: 35%;
  font-weight: bold;
  font-size: 88%;
  color: #006;
  padding: 2px 0 0 6px;
}

.text div.grneu {
  float: left;
  width: 100%;
  background-color: #dedede;
  font-size: 110%;
  font-weight: bold;
  color: #369;
  padding: 4px;
}
/* Google Suchergebnis */
.text table.gsc-resultsHeader td,
.text table.gsc-above-wrapper-area-container td,
.text table.gsc-table-result td {
  border: none;
}

/* Institute und Arbeitsgruppen Alphabetisch */
.tx-tuhhtuinterface-pi1 td {
  padding: 5px 8px;
}
/* Sitemaps  */
.csc-sitemap ul ul {
  border-left: 1px solid khaki;
  list-style-type: none;
}
.csc-sitemap ul {
  border-left: none;
  list-style-type: none;
}

/* -------------------------------------
 *  Global
 *  ------------------------------------- */

/*  Sprung an den Anfang der Seite  */
.skiptop a {
  background: #fff url(../Images/Aperto/icons/sprite-1.png) 0 -3393px no-repeat;
  padding-left: 1.5em;
  font-size: 140%;

}
.text .foot1 {
  font-size: 80%;
}
